{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:56Z"
    },
    "lastModificationSignature": "bbf14b771f135f3264a6ea18aed1279735f02b7d0768ac9f9024492d4260c186"
  }
}